package com.epson.mobilephone.common.license;

import android.content.Context;

import androidx.annotation.NonNull;

import epson.print.R;


public abstract class DefaultUserSurveyInfo implements UserSurveyInfo {
    public String getUserSurveyInvitationText(@NonNull Context context) {
        return Util.getStringFromRawResource(context, R.raw.user_survey);
    }

    @NonNull
    public String getButtonString(@NonNull Context context, int i) {
        if (i != 1) {
            return context.getString(R.string.Cancel);
        }
        return context.getString(R.string.OK);
    }
}
